@charset "UTF-8";

.codeofconduct-area {
  margin-bottom: 12rem;
}
ul.action-list {
  counter-reset: listnum;
  margin-bottom: 4rem;
}
ul.action-list li {
  margin-bottom: 6rem;
}
ul.action-list li:last-child {
  margin-bottom: 0;
}
ul.action-list li h2 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: bold;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 1.5rem;
  margin-bottom: 3rem;
  position: relative;
  z-index: 0;
}
ul.action-list li h2::before {
  counter-increment: listnum;
  content: counter(listnum, upper-roman) ".";
  margin-right: 0.5rem;
}
ol.norm-list {
  counter-reset: listnum-2;
}
ol.norm-list li {
  margin-bottom: 4rem;
}
ol.norm-list li:last-child {
  margin-bottom: 0;
}
ol.norm-list li h3 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: bold;
  position: relative;
  z-index: 0;
  margin-bottom: 1rem;
}
ol.norm-list li h3::before {
  counter-increment: listnum-2;
  content: counter(listnum-2) ".";
  margin-right: 0.5rem;
}
ol.norm-list li p {
  font-size: 1.6rem;
  line-height: 2;
}
ol.provisions-list {
  counter-reset: listnum-3;
}
ol.provisions-list li {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.6rem;
  line-height: 2;
  margin: 0;
}
ol.provisions-list li::before {
  counter-increment: listnum-3;
  content: counter(listnum-3) ".";
  margin-right: 0.5rem;
}
.action-text {
  font-size: 1.6rem;
  line-height: 2;
  text-align: right;
}
